/* m-1145~/static/email-subscription/css/email-subscription.css */
.email-subscription-promo {
    background: #f5f5f5;
    display: none;
    float: left;
    padding: 10px;
    position: relative;
    width: 440px;
}
.email-subscription-promo__image {
    float: left;
    padding: 0 10px 0 0;
    width: 140px;
}
.email-subscription-promo__description {
    display: inline-block;
    float: left;
    width: 290px;
}
.email-subscription-promo__title {
    color: #005689;
    font: 16px/1.4 Georgia, serif;
    margin: 0 0 4px 0;
    padding: 0;
}
.email-subscription-promo__copy {
    color: #333;
    font: 12px/1.4 Arial, sans-serif;
    margin: 0 0 6px !important;
    padding: 0;
}
.email-subscription-promo__link {
    background: #009bcf;
    color: #fff;
    cursor: pointer;
    font: 12px/1 Arial, sans-serif;
    font-weight: bold;
    padding: 3px 10px;
    text-decoration: none;
}
.email-subscription-promo__close {
    cursor: pointer;
    margin: 0;
    display: none;
    position: absolute;
    right: -4px;
    top: -4px;
}
